#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on fourth line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[18] Vignon, vignon, vignon, vignette\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te, 
Qui te plan-  ta _  _  il  fust  preud-   hom.  
"(Qui" te plan- ta _ _ _ il fust _ preud- hom.)   
Tu fuz cou-  p _  _  _  _  e_a la ser-  pet-  te,  
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  _  _  _  _  _  _  te,  
Quant tu pas-  ses  _  per _  _  mon gor-  ge-  ron _  _  _  [per mon gor-  ge-  ron.]  
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  _  te,  
Qui te plan-  ta, qui te plan-  ta _  _  _  il  fust _  preud-  hom,  hom.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major \clef "G_8"
 % %MIDI transpose -12
   r2   c'2    c'2    c'2    a1    r2   d'2    d'2    d'2    bes2    g2      r2 
  a2    a2    a2    f2.    g4    a2    bes2    g2    bes2    f1      r2   a2    
bes2    c'2    d'2.    c'8    bes8    a2    g2    e2    f2    c1      f\breve 
^"\fbox{\large A}"     r1   c'2    c'2    c'2    a4    g4    a4    bes4    c'2    d'2    d'2  
  c'2    bes2    a1      r2   f2    g2    a2    f1.    f2    bes1.    bes2    
a2    f2    g2    a2.    g4    f4    e4    f1      r1   r\breve   c'1    bes2   
 a2    g2    f2    bes2.    a4    f2    a2    bes2    c'2    d'2.    c'8    
bes8    a2    g1    a2    bes2    c'2    f\breve      \repeat volta 2 {   r2   
f2    f2    f2    d1    r2   d2    f2.    g4    a2    f1    a1      bes2    g2  
  bes2    f1    r2   a2    bes2    c'2    d'2.    c'8    bes8    a2    g2    e2 
   f2    c1    } \alternative{{   f\breve    } {   f\breve    \bar "|."       }}
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 1 =  80}
}
