#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[18] Vignon, vignon, vignon, vignette (Transposed)\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te, 
Qui te plan-  ta il  _  _  _  _  _  _  _  _  _  _  fust _  _  _  _  _  preud-  _  _  _  _  _  _  hom.  
Tu fuz cou-  p _  _  e_a la ser-  pet-  te,  
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te,  
Il me sem-  ble_ad-  _  _  vis que j'a-  lec-  te  
Quant tu pas-  ses _  _  mon gor-  ge-  ron _  _  _  _  _  _  _  _  _   
Vi- gnon, vi- gnon, _ _ _ "(vi-" gnon, vi- gnon,) vi- gnon, vi- gnet- te,   
Qui te plan- ta _ _ il "8" _ _ fust preud- hom, Vi- gnon, vi- hom.   
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major   r1   r2   c''2    c''2    c''2    a'1    r2   d''2   
 d''2    d''2    c''2    a'2      r2   c''2    c''2    c''2    f'1    g'2    
f'4    g'4    a'4    bes'4    c''2.    d''4    e''4    f''4    d''2    c''2    
a'2.    bes'4    c''2    bes'2.    a'4    f'2    g'1      a'2 ^"\fbox{\large A}"   c''2.    
bes'4    a'4    g'4    a'1    g'1      r2   c''2    c''2    c''2    a'2.    
bes'4    c''2    d''2    d''2    c''2    bes'2    a'2      r2   c''2    c''2    
c''2    a'1    r2   d''2    d''2    d''2    c''2    a'2      r2   c''2    c''2  
  c''2    a'2.    bes'4    c''2    d''2    d''2    c''2    bes'2    a'2      r1 
  r2   c''2    bes'2    a'2    f'2.    g'4    a'2    f'2    f'2    e'2    f'4   
 g'4    a'4    bes'4    c''2    bes'2.    a'4    f'2    g'1    f'2      c''2    
c''2    c''2    \repeat volta 2 {   a'2.    g'8    f'8    f'1    r\breve   r2   
c''2    c''2    c''2    a'1    r2   d''2    d''2    d''2    c''2    a'1      
c''2    bes'2    a'2    f'2.    g'4    a'2    bes'4    a'4    g'4    f'4    f'1 
   e'2    } \alternative{{   f'2    c''2    c''2    c''2    } {   f'\breve    
\bar "|."   }}
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 1 =  80}
}
