#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[18] Vignon, vignon, vignon, vignette\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te, 
Qui te plan-  ta _  _  il  _  _  _   fust  preud-   hom.  
Tu fuz cou-  p _  _  _  _   e_a la ser-  pet-  _  _  _  _  _  _  _  _  _  _  _  te,  
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te,  
Il me sem-  ble_ad-  vis que j'a-  lec-  _  _  te  
Quant tu pas-  ses _   _   mon _  _  _  gor-  ge-  ron  
Vi-  gnon, vi-  gnon, vi-  gnon, vi-  gnet-  te,  
Qui te plan-  ta il _  _  _  _  _  _  _  _  _  _  fust _  _  _  _  _  preud-  hom, Vi-  hom.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major   r\breve   r\breve   r\breve   r2   c''2    c''2    
c''2    a'1    r2   d''2    d''2    d''2    c''2    a'1      c''2    bes'2    
a'2    f'2.    g'4    a'2    bes'4    a'4    g'4    f'4    f'1    e'2      f'1 
^"\fbox{\large A}"     r2   f'2    f'2    f'2    e'4    d'4    e'4    f'4    g'2    a'2    
a'2    g'2    f'4    g'4    a'4    f'4    g'4    f'4    e'4    d'4    e'1    
d'2    f'1    e'2    f'1      r2   f'2    f'2    f'2    d'2    f'2    f'2    
f'2    e'2    c'2      r2   c''2    c''2    c''2    a'2    f'2    g'2    a'2    
g'2    f'1    e'2    f'1      r\breve   r2   c''2    bes'2    a'2    f'2.    
g'4    a'2    bes'4    a'4    g'4    f'4    f'1    e'2    f'1      r2   c''2    
\repeat volta 2 {   c''2    c''2    a'1    r2   d''2    d''2    d''2    c''2    
a'2      r2   c''2    c''2    c''2    f'1    g'2    f'4    g'4    a'4    bes'4  
  c''2.    d''4    e''4    f''4    d''2    c''2    a'2.    bes'4    c''2    
bes'2.    a'4    f'2    g'1    } \alternative{{   f'1    r2   c''2    } {   
f'\breve    \bar "|."       }}
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 1 =  80}
}
